RubyGems Navigation menu

dm-active_model 1.2.1

A datamapper plugin for active_model compliance and thus rails 3 compatibility.

Versions:

  1. 1.2.1 - February 15, 2012 (9 KB)
  2. 1.2.0 - October 13, 2011 (9 KB)
  3. 1.2.0.rc2 - September 21, 2011 (9 KB)
  4. 1.2.0.rc1 - September 09, 2011 (9 KB)
  5. 1.1.0 - March 17, 2011 (9 KB)
Show all versions (20 total)

Runtime Dependencies (2):

  • activemodel ~> 3.0
  • dm-core ~> 1.2.0
  • Development Dependencies (5):

  • dm-validations ~> 1.2.0
  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • test-unit = 1.2.3
  • Owners:

    Authors:

    • Martin Gamsjaeger (snusnu)

    SHA 256 checksum:

    3f250fcfeb4169a6cac25bd8a5a3bad79b1c5209b8fee226fcf855eb27b28058

    Total downloads 238,730

    For this version 153,746

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: